@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}
.wrapper {
    background-image: url(../img/BG.png);
    background-size: cover;
    background-position: center;
}
.section-pilihan-update{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.card-update-webinar{
    margin-top: 110px;
    margin-bottom: 150px;
    width: 628px;
    height: 452px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: -8px 40px 40px 0px rgba(0,0,0,0.25);
}
.section-card-update-data-webinar{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 72px 52px 24px 52px;
}
.section-card-update-sertifikat{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 48px 52px 24px 52px;
}
.card-option-update-data-webinar, .card-option-update-sertifikat{
    background: #F5F5F5;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    width: 524px;
    height: 88px;
}
.section-content{
    display: flex;
    flex-direction:row;
    justify-content: left;
    gap: 20px;
    margin: 20px 28px 20px;
}
.text-edit-webinar, .text-edit-sertifikat{
    display: flex;
    justify-content: center;
    align-items: center;
}
a .text-edit-webinar, a .text-edit-sertifikat{
    text-decoration: none;
    color: black;
}
a:hover .card-option-update-data-webinar, a:hover .card-option-update-sertifikat{
    background-color: #E0E0E0;
}
h4{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}
@media only screen and (max-width: 768px){
    .card-detail-seminar{
        max-width: 420px;
        height: 100%;
    }
}